<?php
/**
 * Uninstall plugin.
 *
 * @package real-voice-pro
 */

// Exit if this file is not called during the uninstallation process.
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	die();
}

require_once plugin_dir_path( __FILE__ ) . 'shared/class-daextrevop-shared.php';
require_once plugin_dir_path( __FILE__ ) . 'admin/class-daextrevop-admin.php';

// Delete options and tables.
Daextrevop_Admin::un_delete();
